Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5975 - Log rotation fails for MARS-NWE
Summary: Log rotation fails for MARS-NWE
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 04:27 UTC by glen.turner
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-18 13:38:07 UTC


Attachments (Terms of Use)

Description glen.turner 1999-10-15 04:27:39 UTC
/etc/logrotate.d/mars-nwe.log has wrong path to killall.

$ cd /etc/logrotate
$ diff -Naur mars-nwe.log mars-nwe.log.old

--- mars-nwe.log.old	Fri Oct 15 13:50:52 1999
+++ mars-nwe.log	Fri Oct 15 13:52:13 1999
@@ -2,6 +2,6 @@
     notifempty
     missingok
     postrotate
-	/usr/sbin/killall -HUP nwserv
+	/usr/bin/killall -HUP nwserv
     endscript
 }

$ rpm -q -f /etc/logrotate.d/mars-nwe.log
mars-nwe-0.99pl17-4

Comment 1 Bill Nottingham 1999-10-18 13:38:59 UTC
fixed in mars-nwe-0.99pl17-5, in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.